.center{
	display: flex;
	justify-content: center;
}
.topbar{
	text-transform: uppercase;
	position: relative;
	width: 100%;
	min-width: 1000px;
	background-color: #f6f6f6;
	height: 29px;
}
.tooltip-header-container {
	padding-top: 7px;
	line-height: 16px;
	float: left;
	color: #535353;
	text-transform: uppercase;
	position: relative;
	display: inline;
}
.js-tooltip-header{
	color: #7b7b7b;
	padding: 7px 0 7px 0;
	margin-right: 30px;
}
.js-tooltip-header.active{
	color: #fff;
	background-color: #ff6600;
	padding: 7px 12px 7px 12px;
}
.topbar-right{
	list-style: none;
	list-style-image: none;
	float: right;
	padding-top: 1px;
	text-decoration: none;
	padding: 0 12px 0 16px;
}
ul.topbar-right > li{
	padding: 6px 0;
	line-height: 16px;
	float: left;
	margin-left: 35px;
}
ul.topbar-right > li.user{
	position: relative;
	text-align: left;
	cursor: pointer;
	text-transform: uppercase;
}
.dropdown.user:hover .dropdown-menu{
	display: block !important
}
.dropdown-menu {
	text-align: left;
	cursor: pointer;
	text-transform: uppercase;
	position: absolute;
	top: 25px;
	left: -25px;
	z-index: 1000;
	display: none;
	float: left;
	min-width: 122px;
	min-height: 95px;
	margin: 2px 0 0;
	font-size: 14px;
	list-style: none;
	padding: 0;
}
.b-topLink__accountLinks {
	background: #f6f6f6;
	border-left: 1px solid #8c8c8c;
	border-right: 1px solid #8c8c8c;
	border-bottom: 1px solid #8c8c8c;

	font-size: 12px;
	padding: 6px 9px;
	text-transform: none;
	width: 122px;
}
.dropdown-menu ul li{
	padding: 5px 0
}
.dropdown-menu ul li.register{
	line-height: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom: dotted;
	border-top: 1px dotted #8c8c8c;
	border-bottom-width: 1px;
	border-bottom-color: #8c8c8c;
}
.dropdown-menu > ul > li > a{
	text-align: left;
	color: #2a2a2a;
	background: #f6f6f6;
	border-left: 1px solid #8c8c8c;
	border-right: 1px solid #8c8c8c;
	border-bottom: 1px solid #8c8c8c;
	font-size: 12px;
	padding: 6px 9px;
	text-transform: none;
	width: 85px;
}

.midheader{
	height: 53px;
	width: 100%;
	min-width: 1000px;
	background-color: #ff6600;
	line-height: 1.3;
}
.logo img{
	height: 53px;
}
.header-nav-item{
	display: inline-block;
	padding-top: 19px;
	margin-right: 14px;
	position: relative;
}
.header-nav-item a{
	text-transform: uppercase;
	color: white;
}
svg:not(:root) {
	overflow: hidden;
}
.nav-arrow.nav-arrow--white {
	fill: #fff;
}
.nav-arrow {
	width: 28px;
	height: 14px;
	display: none;
	position: absolute;
	bottom: -21px;
	left: 50%;
	margin-left: -10px;
}
.header-nav-item.active .nav-arrow {
	display: block;
}
.b-segment{
	margin: 0 35px;
}
.b-search {
	min-height: 25px;
	padding-top: 11px;
	width: 33%;
	position: relative;
	margin-left: 28px;
	margin: 0 0px;
}
fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}
input#search-input {
	transition: border .3s;
	border: 1px solid #dfdfdf;
	border-radius: 0;
	width: 260px;
	height: 30px;
	padding: 0;
	border: 0;
	text-indent: 5px;
	font-size: 12.5px;
}
.b-search-button{
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
	outline: 0;
	background: #494949;
	color: #fff;
	width: 30px;
	height: 30px;
	border: 0;
	overflow: visible;
}
.icon_loupe-light {
	margin-top: 3px;
	background-image: url("icons-sprite0f83.svg?v=1176");
	width: 17px;
	height: 17px;
	background-position: -1930px 0;
	display: inline-block;
	color: #fff;
}
#shoppingBagBlock{
	margin-top: 9px;
	margin-right: 12px;
	z-index: 601;
	margin: 10px 0px;
}
a.a-white {
	color: white;
}
.cart_link{
	position: relative;
	display: block;
	z-index: 2;
}
.b-shoppingBag__viewBag {
	text-transform: uppercase;
	padding-top: 10px;
	text-align: right;
	margin-right: 13px;
	font-size: 12px;
}
.icon_bag-light {
	background-image: url("icons-sprite0f83.svg?v=1176");
	width: 30px;
	height: 31px;
	background-position: -490px 0;
}
#shopping-bag-qty{
	font-weight: 700;
	width: 30px;
	text-align: center;
	height: 31px;
	display: block;
	font-size: 14px;
	padding-top: 10px;
	color: #000;
	box-sizing: border-box;
}
.bottom-menu{
	clear: both;
	width: 100%;
	background: #fff;
	box-shadow: -1px 3px 7px #c9c9c9;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	background-color: #fefefe;
}
.nav {
	position: relative;
	padding-left: 0;
	margin-bottom: 0;
	list-style: none;
}
.nav>li {
	float: left;
	margin-right: 1px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	position: relative;
	display: block;
}
.nav>li.active .nav-sub, .nav>li.hover .nav-sub {
	display: block;
	width: 100%;
	padding: 0 12px;
}
.nav-sub>li {
	float: left;
	display: block;
	height: 30px;
	line-height: 30px;
	padding-right: 23px;
	z-index: 1000;
}
.nav-sub>li>a {
	background-color: transparent;
	display: block;
	text-transform: uppercase;
	color: #000;
}
.nav-sub>li:hover .nav-layer, .nav-sub>li.hover .nav-layer {
	display: block;
	opacity: 1;
	z-index: 1000;
	transition: opacity .5s ease-in-out;
	-moz-transition: opacity .5s ease-in-out;
	-webkit-transition: opacity .5s ease-in-out;
}
.nav-children{
	background: #fff;
	position: absolute;
	top: 30px;
	left: 0;
	display: none;
	opacity: 0;
	margin: 0;
	height: auto;
	line-height: 150%;
	z-index: 150;
	border-top: 2px solid #000;
	width: 100%;
	min-height: 1px;
	-webkit-box-shadow: 0 1px 1px 1px rgba(0,0,0,0.25);
	-moz-box-shadow: 0 1px 1px 1px rgba(0,0,0,0.25);
	box-shadow: 0 1px 1px 1px rgba(0,0,0,0.25);
}
.navpal {
	overflow: hidden;
	padding: 20px 0px 25px 0px!important;
}
.prl, .phl, .pal {
	padding-right: 0px;
}
.nav-layer h4 {
	line-height: 1.4;
	color: inherit;
	letter-spacing: .08em;
	margin-bottom: 12px;
	text-transform: uppercase;
	font-weight: 700;
	padding-bottom: 5px;
	margin-top: 0;
	font-size: 13px;
}
.line {
	margin-top: 5px;
	overflow: hidden;
}
.nav .cnv-level-1 {
	border-bottom: 1px dotted #f6f6f6;
	width: 143px;
	padding: 7px 0;
}
.nav .cnv-level-1 a {
	color: #000;
	padding-left: 0;
}
.bottom-header{
	background: #fff;
}
.support-policy{
	min-height: 36px;

}
.support-policy li{
	display: inline-block;
	padding: 8px 0;
	padding-left: 32px;
	margin: 0 15px;
}
.support-policy li a{
	color: #000;
	font-size: 13px;
	font-weight: bold
}
.support-policy li:nth-child(1){
	background: url('7day0f83.png?v=1176') 0 50% no-repeat;
}
.support-policy li:nth-child(2){
	background: url('delivery0f83.png?v=1176') 0 50% no-repeat;
}
.support-policy li:nth-child(3){
	background: url('cash0f83.png?v=1176') 0 50% no-repeat;
}
.support-policy li:nth-child(4){
	background: url('FAQ0f83.png?v=1176') 0 50% no-repeat;
}
.banner-bottom-header{
	margin-bottom: 5px;
	margin-top: 15px;
}
.banner-bottom-header-left{
	color: white;

	height: 36px;

}
.banner-bottom-header-right{

	height: 36px;
}
.cms-animate {
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.banner-bottom-header-left:hover,.banner-bottom-header-right:hover {
	cursor: default;
	opacity: 0.8;
}
.cms-sb-highlight {
	color: #fff;
}
.cms-sb-text {
	font-size: 13px;
	line-height: 2em;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-weight: 700;


}
.cms-sb-text-left{
	background: black;
	padding: 5px 30px;
}
.cms-sb-text-right{
	padding: 5px 30px;
	background: #eec04a;
}

.cms-sb-highlight {
	color: #fff;
}
.fa-bars{
	font-size: 25px;
	color: #fff
}
@media screen and (max-width: 1200px){
	.b-search{
		width: 20%
	}
}
@media screen and (max-width: 992px){
	#shoppingBagBlock{
		margin: 10px 0px
	}
	.b-segment {
		margin: 15px 40px;
	}
	.b-search {
		width: 57%;
	}
}
@media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0) 
{ @media {
	.icon_loupe-light { 
		background-position: -1935px 0;
	}
}}
.load-cart-index {
	background: #fff;
	padding: 0;
	-webkit-box-shadow: 0 5px 5px rgba(0,0,0,0.23);
	-moz-box-shadow: 0 5px 5px rgba(0,0,0,0.23);
	box-shadow: 0 5px 5px rgba(0,0,0,0.23);
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	margin-top: 2px;
	position: absolute;
	z-index: 1000;
	left: 50%;
	transform: translateX(-50%);
	top: 51px;
	border: 0 none;
	display: none;
}
.load-cart-index .container{
	padding: 0;
}
.overlay-cart {
	position: fixed;
	width: 100%;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	z-index: 10;
	display: none;
}
.content-cart {
	max-height: 330px;
	overflow-x: hidden;
	overflow-y: auto;
}
div#table-action {
	padding: 10px 0;
	background-color: #f2f2f2;
	min-height: 44px;
}
.add-more{
	background: #0060a1 url("vdiscount0f83.png?v=1176") repeat-x top center;
	color: white;
	display: inline-block;
	font-size: 13px;
	font-weight: normal;
	padding: 0px 10px;
	height: 50px;
	position: relative;
	line-height: 50px;
}
.add-more:after{
	background: transparent url("vdiscount_right0f83.png?v=1176") no-repeat scroll top left;
	content: " ";
	height: 50px;
	position: absolute;
	right: -33px;
	top: 0;
	width: 34px;
	background-size: contain;
}
.add-more:before{
	background: transparent url("vdiscount_left0f83.png?v=1176") repeat-x top center;
	content: " ";
	height: 50px;
	left: -2px;
	position: absolute;
	top: 0;
	width: 3px;
}
.total-cart {
	text-align: right;
}
.total-cart span {
	color: #444;
	font-size: 18px;
	font-weight: bold;
}
.total-cart small{
	display: block;
	font-size: 11px;
	text-transform: none;
	margin-top: 5px;
}
a.btn-checkout {
	display: inline-block;
	padding: 7px 15px;
	background: #FF0606;
	color: #fff;
	margin-top: 5px;
}
/*Cart*/
.title-page{
	font-size: 34px;
}
.bottom-cart-right {
	margin-bottom: 10px;
}
#cart #checkout {
	margin-bottom: 5px;
	height: 50px;
	background-size: contain;
	background: #e81c25;
	color: white;
	border-radius: 0px;
}
#checkout .btn-icons small {
	text-transform: none;
	font-size: 12px;
	font-weight: normal;
}
#update-cart {
	background: #727272;
	background-image: url('back-arrow0f83.png?v=1176');
	background-repeat: no-repeat;
	background-position: 15px 16px;
	padding-left: 34px;
	width: 150px;
	margin-bottom: 5px;
	height: 50px;
	text-transform: uppercase;
	border-radius: 0px;
	font-size: 14px;
}
.columns-container {
	padding-top: 0px;
}
section#columns{
	border-radius: 10px;
	box-shadow: 0px 1px 2px 0px #ccc;
	margin-bottom: 0px;
}
#cart-page{
	padding: 15px;
}
#table-cart table {
	border-collapse: collapse;
	margin-bottom: 0;
	width: 100%;
	background-color: #fff;
	/** Detail custom **/
}

#table-cart table td, #table-cart table th, .load-cart-index table tr td {
	padding: 1em 1em;
	vertical-align: middle;
	display: table-cell;
	text-align: center;
}

#table-cart table td.err {
	background-color: #e992b9;
	color: #fff;
	font-size: 0.75em;
	text-align: center;
	line-height: 1;
}

#table-cart table th {
	background-color: #31bc86;
	font-weight: bold;
	color: #fff;
	white-space: nowrap;
}

#table-cart table tbody th {
	background-color: #2ea879;
}

#table-cart table tbody tr {
	border-bottom: 1px solid #ccc;
}

#table-cart table tbody tr:nth-child(2n) {
	background-color: #f9f9f9;
	-webkit-transition: all 0.25s ease;
	-moz-transition: all 0.25s ease;
	-ms-transition: all 0.25s ease;
	-o-transition: all 0.25s ease;
	transition: all 0.25s ease;
}

#table-cart table thead td {
	text-align: center;
	font-family: Open Sans;
	color: #555;
	font-weight: bold
}

#table-cart table thead tr {
	border-bottom: 1px solid #ccc;
}

#table-cart table tbody .cir-cancel a {
	color: #d9d9d9;
	font-size: 2em;
	font-weight: 100;
	-webkit-transition: all 0.25s ease;
	-moz-transition: all 0.25s ease;
	-ms-transition: all 0.25s ease;
	-o-transition: all 0.25s ease;
	transition: all 0.25s ease;
}

#table-cart table tbody .cir-cancel a:hover {
	color: #ccc;
}

#table-cart table tbody td.product-name ul {
	list-style-type: none;
	margin-bottom: 0;
	padding-left: 0;
}

#table-cart table tbody td.product-name ul li {
	display: table-cell;
	position: relative;
	vertical-align: middle;
}

#table-cart table tbody td.product-name ul .des p {
	padding-left: 10px;
	margin-bottom: 0;
}

#table-cart table tbody .product-quality {
	text-align: center;
	/** Custom button number increments sidebar*/
}

#table-cart table tbody .product-quality form {
	margin-bottom: 10px;
}

#table-cart table tbody .product-quality .qty {
	width: 40px;
	height: 31px;
	text-align: center;
	padding: 5px;
	box-shadow: none;
	background: #fff;
	margin: 0;
	border: 1px solid #d9d9d9;
}

#table-cart table tbody .product-quality input {
	position: relative;
}

#table-cart table tbody .product-quality input.qtyplus {
	width: 30px;
	margin: 0;
	padding: 5px;
	border: 1px solid #d9d9d9;
	box-shadow: none;
	background: #fff;
	border-right: none;
}

#table-cart table tbody .product-quality input.qtyminus {
	width: 30px;
	border: 1px solid #d9d9d9;
	padding: 5px;
	margin: 0;
	box-shadow: none;
	background: #fff;
	border-left: none;
}

#table-cart table tbody .total-product {
	text-align: center;
}

#table-cart table tbody .total-product p {
	font-family: 'Open Sans';
	color: #e81c25;
}

#table-cart #under-table {
	padding: 1em 0;
	border-bottom: 1px solid #ccc;
}

#table-cart #under-table input[type="text"] {
	border-radius: 2px;
	color: #555;
	border: 1px solid #ccc;
	padding: 0.5em 1em;
	font-size: 1.2em;
	line-height: 28px;
}

#table-cart #order-infor h4 {
	float: right;
	position: relative;
	padding: 1em 0;
	margin: 0;
}

#table-cart #order-infor tr {
	background: #fff;
	border: none;
}

#table-cart #order-infor tr td {
	padding: 0.5em;
}

#table-cart #order-infor tr h1, #table-cart #order-infor tr h2, #table-cart #order-infor tr h3, #table-cart #order-infor tr h4, #table-cart #order-infor tr h5 {
	margin: 0;
}

#table-cart #order-infor table {
	border-top: 1px solid #ccc;
}

#table-cart #order-infor #name {
	padding-left: 0;
}

#table-cart #order-infor #cost {
	padding-right: 0;
}

#under-table .btn-cart {
	font-size: 1.2em;
	border: none;
	float: right;
	cursor: pointer;
	padding: 7.5px 12.5px;
	display: inline-block;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 700;
	outline: none;
	position: relative;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

#under-table a.btn-cart:hover {
	text-decoration: none;
	color: #fff;
}

#under-table #coupon-btn {
	margin-left: 5px;
}
.load-cart-index #table-cart table td {
	padding: 5px;
}
.load-cart-index img.img-cart {
	max-width: 60px;
}
.load-cart-index td.product-price, .load-cart-index td.total-product {
	font-size: 17px;
}
@media screen and (max-width: 768px){
	h1.title-page{
		font-size: 20px
	}
	#columns{
		padding-top: 0px;
	}
	#cart-page{
		margin-top: 0px;
	}
	.update-cart{
		margin-bottom: 10px;

	}
}
.continue_shopping{
	color: #333;
	text-shadow: 0 1px 1px rgba(255,255,255,0.75);
	background-color: #f2f2f2;
	background-image: -moz-linear-gradient(top,#fafafa,#e6e6e6);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#fafafa),to(#e6e6e6));
	background-image: -webkit-linear-gradient(top,#fafafa,#e6e6e6);
	background-image: -o-linear-gradient(top,#fafafa,#e6e6e6);
	background-image: linear-gradient(to bottom,#fafafa,#e6e6e6);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff9f9f9',endColorstr='#ffe5e5e5',GradientType=0);
	border-color: #e6e6e6 #e6e6e6 #bfbfbf;
	border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	border: 1px solid #ccc;
	border-bottom-color: #b3b3b3;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	float: left;
	border-radius: 0;
	margin-right: 10px;
	padding: 15px 15px 17px;
	font-size: 15px;
	border: 1px solid #ccc;
	text-transform: none;
	font-weight: 400;
}
a.btn-checkout {
	padding: 7px 15px;
	float: right;
	height: 50px;
	line-height: 32px;
	margin-left: 15px;
	color: white;
	text-shadow: 0 1px 0 rgba(0,0,0,0.25);
	background-color: #ef7741;
	background-image: -moz-linear-gradient(top,#ef7b47,#ee7139);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#ef7b47),to(#ee7139));
	background-image: -webkit-linear-gradient(top,#ef7b47,#ee7139);
	background-image: -o-linear-gradient(top,#ef7b47,#ee7139);
	background-image: linear-gradient(to bottom,#ef7b47,#ee7139);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffef7b47',endColorstr='#ffed7038',GradientType=0);
	border-color: #ee7139 #ee7139 #c94a11;
	border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	border: 1px;
	vertical-align: middle;
	margin-top: 0;
	text-transform: uppercase;
}
a.btn-checkout:hover, .continue_shopping:hover{
	opacity: .8;
}
.total-cart h4 {
	float: right;
	height: 50px;
	margin: 0;
	padding-top: 5px;
}
.support-policy li.ship_free a {
	position: relative;
}
.support-policy li a small {
	display: block;
	line-height: 1;
	font-weight: normal;
	font-size: 75%;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	width: 100%;
	bottom: -7px;
}
.support-policy li a small span{
 color: #ff6600;
}
@media screen and (max-width: 480px){
	#table-cart table td, #table-cart table th, .load-cart-index table tr td{
		padding: 1em 1px;
	}
	#cart #checkout,#update-cart,.bottom-cart-right{
		width: 100%
	}		
}
